body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;  
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
ul{
    list-style-type:none;
}
img{ border: 0;  height:auto;}

/* end of reset */

.clear { margin: 0; padding: 0; height: 0; clear: both; }

body {
	font-family: 'Lucida Grande',arial,helvetica,sans-serif;
	font-size:78%;
  line-height:1.35em;
	margin: 0;
  padding: 0;
  color: #605e73;
}
a{
    text-decoration: none;
    color: 000;
	font-weight: bold;
}
/*
a{
    text-decoration: none;
    color: blue;
	font-weight: bold;
}
a:hover{
    text-decoration: underline;
    color: #000;
	font-weight: bold;
}
*/

#holder{
    margin: 0 auto 3em auto;
    width: 972px;
}

#header{ padding-top: 5px; }
#header .logo{ float: left; width: 61px; margin: 11px 0 0 1px; }

#header .navigation { float:right; width: 30em; text-align:right; margin: 1px 7px 0 0; }
#header .navigation ul { margin:0; padding:0; float:right;  }
#header .navigation li {float:left; text-align:right;}
#header .navigation li a { color: #000; display:block; line-height:17px; padding: 0 1.3em 0 0.2em; background:url(../media/images/move_to.png) right center no-repeat; margin: 0 0 0 1em; font-weight:normal;}
#header .navigation li a:hover {text-decoration:none; background-color:#eee; color:#000;}

#promo_panel{ 
	margin: 10px 0 15px 0; 
	border-bottom: 1px solid #8e8baa; 
	padding-bottom: 15px;
	background: transparent url(../media/images/north-west-film-archive.jpg) no-repeat;
}


#promo_panelhome{ 
	margin: 10px 0 15px 0; 
	border-bottom: 1px solid #8e8baa; 
	padding-bottom: 15px;
	background: transparent url(../media/images/north-west-film-archivehome.jpg) no-repeat;
}
#promo_panel .sam_hanna_search {width:972px; height:303px; background: transparent url('../media/images/header_sam_hanna_search.jpg') no-repeat left top;}
.sam_hanna_search_form{padding:80px 0 0 41px;}
.sam_hanna_search_form input{color:#666;}
.sam_hanna_search_form input.button{vertical-align:bottom;}
.sam_hanna_search_form .line1 input.field{font-family: Times New Roman; border: 1px solid #666; padding:1px; width:218px; height:14px; font-size:93%;}
.sam_hanna_search_form .col_left {float: left; width: 220px; margin:20px 0 0 0;}
.sam_hanna_search_form .col_right {float: left; width: 600px; margin:20px 0 0 0;}
.sam_hanna_search_form .col_right input.field{font-family: Times New Roman; border: 1px solid #666; padding:1px; width:218px; height:14px; font-size:93%;}
.sam_hanna_search_form_title {color:#fff;font-weight:bold;}
.sam_hanna_search_form_desc {color:#787878;font-weight:bold;}
.sam_hanna_search_form select{font-family: Times New Roman; border: 1px solid #666; padding:1px; width:136px; height:18px; font-size:93%;}
.sam_hanna_search_form .checkbox{}

#left_panel{ float: left; width: 201px; margin-right: 10px;
	clear: right;
}

#left_panel .left_nav{ border-top: 1px solid #8e8baa; padding: 1px 0 1px 3px; font-weight:bold;
	text-align: left;
}

#left_panel .left_navdetail{ border-top: 1px solid #8e8baa; padding: 1px 0 1px 3px; text-align: left;
}

#left_panel .left_navdetail a{ font-weight:bold;
}

#left_panel .left_text{ padding: 10px 0 1px 3px; font-weight:bold;
	text-align: left;
}
#left_panel .left_texthome{ padding: 10px 0 1px 3px; font-weight:bold; 
	text-align: left;
}
#left_panel .left_textcentre{ padding: 10px 0 1px 3px; text-align: center;
}

.p center_text a{ padding: 10px 0 1px 3px;
	text-align: center;
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#left_panel .left_textplain{ padding: 10px 0 1px 3px;
	text-align: left;
}
#left_panel .left_nav a {color:#8e8baa;}
#left_panel .search{ border-top: 1px solid #8e8baa; text-align: center; padding-top: 10px; } .key{ font: "Lucida Grande", Lucida, Verdana, sans-serif; font-weight: bold; font-size: larger; color: #333366;}
#left_panel .search2{ border-top: 1px solid #8e8baa; text-align: left; padding-top: 10px; }

#middle_panel{ width: 391px; margin-right: 20px;
	float: left;
	clear: right;
}

#middle_panel p{ font-weight: bold; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #8e8baa; letter-spacing: 0.035em; }
#middle_panel p strong{ color: #031826; font-weight: bold; }
#middle_panel p.top{ border-top: 1px solid #8e8baa; padding-top: 10px; color:#8e8baa;}
#middle_panel p.home{ color:#8e8baa;}
#middle_panel p.home_footer{ padding-top: 10px; border-top: 1px solid #8e8baa;color:#1F2325; background-color:#ffffcc;}
#middle_panel p.home_noborder_bot{ border-bottom: none;padding-bottom: 0px; margin-bottom: 10;color:#8e8baa;}
#middle_panel p.event{ padding-top: 10px; border-top: 1px solid #8e8baa;color:#1F2325; background-color:#ffffcc;}

/* unvisited link */
/*
#middle_panel p.event a:link {
    color:darkblue;
}

/* visited link */
/*
#middle_panel p.event a:visited {
    color: blueviolet;
}

/* mouse over link */
/*
#middle_panel p.event a:hover {
    color: black;
}

/* selected link */
/*
#middle_panel p.event a:active {
    color: darkred;
}
*/
#middle_panel_full{ float: left; width: 761px; }
#middle_panel_full p{ font-weight: bold; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #8e8baa; letter-spacing: 0.035em; }
#middle_panel_full p strong{
    color: #0754F0;
    font-weight: bold;
}
#middle_panel_full p.top{ border-top: 1px solid #8e8baa; padding-top: 3px; }

#right_panel{ width: 350px;
	float: right;
}
#right_panel #logo_group{ text-align: inherit; margin-top: 20px; }
#right_panel p{ font-size: 78%; font-family: 'Lucida Grande',arial,helvetica,sans-serif; padding-bottom: 5px; }

#player-holder{ width: 862px; height: 399px; margin: 0 auto; background-image: url(../media/images/player_bg.gif); background-repeat: no-repeat; }
.popup{position:fixed;display:none;z-index:2;}
#backgroundPopup {background:none repeat scroll 0 0 #000000;border:1px solid #CECECE;display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:1;}
#left_wrapper{ float: left; width: 380px; margin-left: 30px; margin-top: 25px; }
#left_wrapper #player_box{ width: 380px; height: 310px; background-color: #fff; background-image:  url(../media/images/play-big.gif); background-repeat: no-repeat; background-position: center; }
#left_wrapper #player_nav{ margin-top: 20px; }

#right_wrapper{ float: left; width: 410px; margin-top: 25px; margin-left: 20px; color: #fff; }
#right_wrapper .header_right{ float: right; }
#right_wrapper .info_box{ margin-top: 20px; }
#right_wrapper .info_box .detail_line{ }
#right_wrapper .info_box .detail_line .label{ font-weight: bold; color: #787878; }
#right_wrapper .info_box .description{ margin-top: 20px; font-size: 11px; padding-right:11px; line-height:131%; }

#footer{ margin-top: 35px; color: #555555; font-weight: bold; }

#footer0{ margin-top: 35px; color: #333333; font-weight: bold; 
	margin: 10px 0 15px 0; 
}

#footer1{ margin-top: 35px; color: #333333; font-weight: bold; 
	margin: 10px 0 15px 0; 
	border-top: 1px solid #8e8baa; 
	padding-top: 15px;
}

.subtitle {width:100%; height:39px; line-height:39px; color:#fff; text-indent:13px; background: #000 url('../media/images/subtitle_bg.png') no-repeat left top; font-weight: bold; font-size:108%;}

.news_items {}
.news_items .news_item {padding:16px 0 13px 0; border-bottom: 1px solid #8e8baa;}
.news_items .last {border-bottom: none;}
.news_items .news_item .news_item_left {width:153px; float:left;}
.news_items .news_item .news_item_date {color: #031826; padding:0 28px 0 13px;}
.news_items .news_item .news_item_right {width:608px; float:left;}
.news_items .news_item .news_item_title {color: #031826;}
.news_items .news_item .news_item_text {}

.search_results_items {}
.search_results_items .search_results_item {padding:16px 0 13px 0; border-bottom: 1px solid #8e8baa;}
.search_results_items .last {border-bottom: none;}
.search_results_items .search_results_item .search_results_item_left {width:75px; float:left;}
.search_results_items .search_results_item .search_results_item_date {color: #031826; padding:0 28px 0 13px;}
.search_results_items .search_results_item .search_results_item_right {width:686px; float:left;}
.search_results_items .search_results_item .search_results_item_title {color: #031826;}
.search_results_items .search_results_item .search_results_item_text {}
/*.search_results_items .search_results_item .search_results_item_left img{width:auto; height:auto;}*/

.results_detail {}
.results_detail .results_detail_box {padding:16px 0 13px 0; border-bottom: 1px solid #8e8baa;}
.results_detail .last {border-bottom: none;}
.results_detail .results_detail_box .results_detail_box_left {width:75px; float:left;}
.results_detail .results_detail_box .results_detail_box_date {color: #031826; padding:0 28px 0 13px;}
.results_detail .results_detail_box .results_detail_box_right {width:686px; float:left;}
.results_detail .results_detail_box .results_detail_box_title {color: #031826;}
.results_detail .results_detail_box .results_detail_box_text {}
.results_detail .results_detail_box .results_detail_box_text strong {color: #031826;}

.sh_left {width:153px; float:left;}
.sh_center {width:455px; float:left;}
#middle_panel_full .sh_center p {border:none; font-weight:normal; margin-bottom:0;}
.sh_right {width:136px; float:right; text-align:right;}

/* New CSS elements added... */

h2.searchtabletitle { 
	color: black; 
	font-family: "Lucida Grande",arial,helvetica,sans-serif; 
	font-weight:bold; 
	font-size: 12px
	}
	
h2.searchtablesubtitle { 
	color: black; 
	font-family: "Lucida Grande",arial,helvetica,sans-serif; 
	font-weight:bold; 
	font-size: 11px
	}
	
h3 { font-weight:bold; font-size:14px }
h3:first-child { margin-top:0px }
strong {
	font-weight: bold;
}
h2.style3 { color: #000; text-align:left;
	font: bold 18px "Lucida Grande",arial,helvetica,sans-serif;
}
h2:first-child { margin-top:0px }
#PageDiv { position:relative; max-width:960px; min-height:100% }

#modalsearchtable { position:absolute; left: 150px; top: 36px; height:138px; z-index:1;
	width: 600px;
}

#searchtable { 
	position: relative; 
	left: 10px; 
	height: 300px; 
	z-index:1;
	width: 850px;
	top: 10px;
}

#advancedsearch { position: relative; height: 300px; z-index: 999;
	width: 972px;
	float: left;
	left: 5px;
	top: 5px;
}

#title { position:relative; font-family:Verdana,sans-serif; color:#000000; background-color:#FFFFFF; border-width:2px; border-style:solid;  border-color:#8e8baa; height:30px; width:190px; padding: 0px 0px 0px 5px; }

#Global { 
	position:relative; 
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#A4340F; 
	height:30px;
	margin-top: 5px;
	padding: 0px 0px 0px 5px;
	width: 196px;
}

#submit { position:relative }

/* moved from page headers in original files to this stylesheet */
#LotteryText {
	font-size: 12px;
	font-family: "Lucida Grande", arial, helvetica, sans-serif;
}

/*#searchtitle { font-family: "Lucida Grande", Lucida, Verdana, sans-serif; color:#000000; background-color:#FFFFFF; border-width:2px; border-style:solid;  border-color:#8e8baa; height:30px; width:200px; padding: 0px 0px 0px 5px;}*/

#submit { color:#000000; background-color:#FFFFFF; border-width:2px; border-style:solid;  border-color:#8e8baa; height:30px; width:200px; font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;}


#submitgraphic {
	background: url(../media/images/search.jpg) no-repeat;
	height: 128px;	
	width: 127px;
	border-style: none;
	margin-top: 5px;
}


/* Modal Window Styles... */
	.modalDialog {
		position: fixed;
		font-family: Arial, Helvetica, sans-serif;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		/* Enable background to hide page content behind modal window */
		/*background: #d5d5d5;*/
		z-index: 99999;
		opacity:0;
		-webkit-transition: opacity 400ms ease-in;
		-moz-transition: opacity 400ms ease-in;
		transition: opacity 400ms ease-in;
		pointer-events: none;
	}

	.modalDialog:target {
		opacity:1;
		pointer-events: auto;
	}

/* Change the height and width settings to re-size the modal window... */

	.modalDialog > div {
		width: 940px;
		height: 500px;
		position: relative;
		margin: 10% auto;
		padding: 5px 20px 13px 20px;
		border-radius: 10px;
		background: #fff;
		background: -moz-linear-gradient(#fff, #ccc);
		background: -webkit-linear-gradient(#fff, #ccc);
		background: -o-linear-gradient(#fff, #ccc);
		border-style: solid;
		border-color: #797979;
	top: 0;
}

/* Modal window button settings... */

	.close {
		background: #feffff;
		color: #000;
		line-height: 36px;
		position: absolute;
		right: -12px;
		text-align: center;
		top: -10px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		border-radius: 18px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
		width: 36px;
		height: 36px;
		font-size: 18pt;
}

	.close:hover { background: #00d9ff; }

.close2 {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		right: 220px;
		text-align: center;
		width: 80px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
		top: 430px;
}
	
	.close2:hover { background: #00d9ff; }
	
	.modalsearch {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		text-align: center;
		width: 80px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	top: 430px;
	right: 130px;
}
	
	.modalsearch:hover { background: #00d9ff; }

#modalsearchbutton {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		text-align: center;
		width: 80px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
		top: 430px;
		right: 120px;
}

#modalresetbutton {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		text-align: center;
		width: 80px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 12px;
		-moz-border-radius: 12px;
		border-radius: 12px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	top: 430px;
	right: 220px;
}

tablesearch:hover { background: #00d9ff; cursor: pointer;}

tablesreset:hover { background: #00d9ff; cursor: pointer;}

.tablesearchbutton {
	background: url(../media/images/button_start_search.png) no-repeat; cursor: pointer;
}

#tableresetbutton {
	background: url(../images/button_reset_this_form.png) no-repeat; cursor: pointer;
}

#tableclosebutton {
	background: url(../images/button_reset_this_form.png) no-repeat; cursor: pointer;
}

/* Modal Dialogue Windows Form Elements... */

/* New elements... */

#searchtitle { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height: 24px; 
	width: 180px; 
	padding: 0px 0px 0px 5px;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
	
#searchyear { 
	position:relative;
	font-family:Verdana,sans-serif; 
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:190px; 
	padding: 0px 0px 0px 5px;
}

#searchnorthwestlist { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:190px; 
	padding: 0px 0px 0px 5px;
}

#SB0 { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:180px; 
	padding: 0px 0px 0px 5px;
}

#SB1 { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:180px; 
	padding: 0px 0px 0px 5px;
}

#SB2 { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:180px; 
	padding: 0px 0px 0px 5px;
}

#AP0 { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:200px; 
	padding: 0px 0px 0px 5px;
}

#searchoutsidenwlist { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:180px; 
	padding: 0px 0px 0px 5px;
}

.removelink{
	text-decoration:none;
}
#searchonlineonly { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:180px; 
	padding: 0px 0px 0px 5px;
}
#searchcategory { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:200px; 
	padding: 0px 0px 0px 5px;
}
#searchgenre { 
	position:relative;
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:24px; 
	width:240px; 
	padding: 0px 0px 0px 5px;
}

.buttonsstyle { 
	color:#000000; 
	background-color:#FFFFFF; 
	border-width:2px; 
	border-style:solid;  
	border-color:#8e8baa; 
	height:30px; 
	width:120px;
	cursor: pointer;
}

	#columnsubmit { color:#000000; background-color:#FFFFFF; border-width:2px; border-style:solid;  border-color:#666666; height:30px; width:120px;}
	
	#columnclear { color:#000000; background-color:#FFFFFF; border-width:2px; border-style:solid;  border-color:#666666; height:30px; width:120px;}

#PageWrapper { position:absolute; left:0px; top:0px; width:996px; min-height:1400px; z-index:1; overflow:visible }
	#topheaderblock { position:absolute; left:0px; top:0px; width:996px; min-height:80px; z-index:1; overflow:visible }
	#manchesteruniversitylogo { position:relative; width:61px; height:75px }
	
	
#headerblock { 
	position:absolute; 
	left:0px; 
	top:90px; 
	width:976px; 
	min-height:260px; 
	z-index:2; 
	padding:10px; 
	overflow:visible;
	background: url(images/header_sam_hanna_collection.jpg) no-repeat;
	background-size: cover;
}

#searchblock { 
	position:relative; 
	width:976px; 
	min-height:200px; 
	z-index:0; 
	overflow:visible 
}
	
	#leftcolumn { 
		position:absolute; 
		left:0px; 
		top:378px; 
		width:300px; 
		min-height:477px; 
		z-index:3; 
		background-color:#e6e6e6; 
		overflow:visible;
		height: 1050px;
}

	#keywordblock1 { position:absolute; left:10px; top:10px; width:280px; min-height:51px; z-index:1; overflow:visible }
	
/*	#searchtitle { position:relative; width:253px }*/
/*	#searchyear { position:relative; width:249px }*/
/*	#searchnorthwestlist { position:relative }*/
/*	#searchoutsidenwlist { position:relative }*/
/*	#searchonlineonly { position:relative }*/
/*	#columnsubmit { position:relative }*/
/*	#columnclear { position:relative }*/

#searchtable2{
	width: 500px;
	top: 20px;
	left: 50px;
	height: 400px;
}

#search .table{
	width: 201px;
	top: 20px;
	left: 50px;
	height: 220px;
}

.rightalign { text-align:right }

.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }

h2.style2 { color:#000; font-family: 'Lucida Grande',arial,helvetica,sans-serif; font-weight:bold; font-size:14px }

#radiobutton {
	margin-right: 1px;
	margin-left: 8px;
}

.infotext {
	font-family: "Lucida Grande",arial,helvetica,sans-serif;
	padding-left: 0px;
	color: black;
	font-size: 10.5px;
}

/* Record detail elements... */

#recordcontent { 
	position:relative; 
	left:0px; 
	top: 20px; 
	width: 760px; 
	z-index:1; 
	margin-bottom:10px;
}

#recordcontentdetail { 
	position:relative; 
	left:0px; 
	top: 10px; 
	width: 760px; 
	z-index:1; 
	margin-bottom:10px;
}

p.tabletext { 
	color:#000;
	font-family: "Lucida Grande",arial,helvetica,sans-serif; 
	font-size:14px;
	margin-left: 10px;
}

/*button {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		text-align: center;
		width: 200px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		border-radius: 18px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
		margin-top: 30px;
		margin-left: 555px;
}*/

button.backbuttontop {
		background: #606061;
		color: #FFFFFF;
		line-height: 25px;
		position: absolute;
		text-align: center;
		width: 200px;
		text-decoration: none;
		font-weight: bold;
		-webkit-border-radius: 18px;
		-moz-border-radius: 18px;
		border-radius: 18px;
		-moz-box-shadow: 1px 1px 3px #000;
		-webkit-box-shadow: 1px 1px 3px #000;
		box-shadow: 1px 1px 3px #000;
	margin-top: 0px;
	margin-left: 555px;
}
	
	.button:hover { background: #00d9ff;
		cursor:pointer;
}

/* Search results list elements... */

#results_panel{ float: left;
	width: 760px;
	top: 0;
	bottom: 0;
	position: relative;
}

#main{
	position: relative; 
	width: 760px; 
	z-index:5; 
	overflow:visible;
	top: 20px;
}

#searchcontent { 
	position:relative; 
	left:0px; 
	top:60px; 
	width:760px; 
	height:150px; 
	z-index:1; 
	margin-bottom:10px;
}

#searchbottom { 
	position: absolute; 
	left:0px; 
	width: 760px; 
	z-index:8;
	bottom: 0;
	height: 24px;
}

#searchcontentalt { 
	position:relative; 
	left:0px; 
	top:60px; 
	width:660px; 
	height:150px; 
	z-index:1; 
	/*background-color:#ccc; */
	margin-bottom:10px; 
}

#contentimage { 
	position:relative; 
	left:0px; 
	top:0px; 
	width:59px; 
	height:52px; 
	z-index:2; 
	background-color: #ffffff; 
	margin-bottom:10px;
}

#contenttitle { 
	position:absolute; 
	left:80px; 
	top:0px; 
	width: 680px; 
	z-index:3; 
	font-size: 12px; 
	font-weight:bold;
	color: #031826;
}

#contentdescription { 
	position:absolute; 
	left:80px; 
	width: 680px; 
	z-index:1;
	top: 55px;
}

#searchsummary { 
	position:absolute; 
	width:50%; 
	min-height:20px; 
	z-index:1; 
	background-color:#fff; 
	text-align:left; 
	font-size: 12px; 
	font-weight:bold; 
	padding-left:0px;
	color: #031826;
}

#searchpagination { 
	position: absolute; 
	right:0px; 
	width:40%; 
	min-height:20px; 
	z-index:2; 
	background-color:#fff; 
	text-align:right; 
	font-size:12px; 
	font-weight:bold; 
	padding-left:10px;
	color: #031826;

}

.searchsummarybottom { 
	position: absolute; 
	width: 350px; 
	min-height:20px; 
	z-index:4; 
	background-color:#fff; 
	text-align:left; 
	font-size:12px; 
	font-weight:bold; 
	padding-left:0px; 
	height: 24px;
	left: 0;
	color: #031826;	
}

.searchpaginationbottom { 
	position: absolute; 
	width: 350px; 
	min-height:20px; 
	z-index:2; 
	background-color:#fff; 
	text-align:right; 
	font-size:12px; 
	font-weight:bold; 
	padding-left:10px;
	height: 24px;
	left: 400px;
	color: #031826;
}

p.resultspaneltext {
	margin-top: 20px;
}

.txtctr {
	text-align: center;
}

#backtoresults {
	position: relative;
	top: 0px;
	width: 300px;
	height: 34px;
	margin-top: 10px;
}

/* Search error page elements... */

#middle_panel p.toperror{ border-top: 1px none #8e8baa; padding-top: 10px; color: red;
	font-size: 18px;
	font-weight: bold;
}

#results_panel p.toperror{ border-top: 1px none #8e8baa; padding-top: 10px; color: red;
	font-size: 18px;
	font-weight: bold;
}


/* unvisited link */
#results_panel a:link {
    color: black;
    font-size: 110%;
    text-decoration-line: none;
}

/* visited link */
#results_panelul a:visited {
    color: black;
    font-size: 110%;
    text-decoration-line: none;
}

/* mouse over link */
#results_panel a:hover {
    color: black;
    font-size: 110%;
    text-decoration-line: none;
}

/* selected link */
#results_panel a:active {
    color: black;
    font-size: 110%;
    text-decoration-line: none;
}
